@font-face {
  font-family: 'Equip';
  src: url('Equip-Light.woff2') format('woff2'),
      url('Equip-Light.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Equip';
  src: url('Equip-LightItalic.woff2') format('woff2'),
      url('Equip-LightItalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Equip';
  src: url('Equip-Medium.woff2') format('woff2'),
      url('Equip-Medium.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Equip';
  src: url('Equip-MediumItalic.woff2') format('woff2'),
               url('Equip-MediumItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'EquipSlab';
  src: url('EquipSlab-Light.woff2') format('woff2'),
      url('EquipSlab-Light.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'EquipSlab';
  src: url('EquipSlab-LightItalic.woff2') format('woff2'),
               url('EquipSlab-LightItalic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'EquipSlab';
  src: url('EquipSlab-Medium.woff2') format('woff2'),
               url('EquipSlab-Medium.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'EquipSlab';
  src: url('EquipSlab-MediumItalic.woff2') format('woff2'),
               url('EquipSlab-MediumItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}
